<div>
  <h1>Upcoming Angular Events</h1>
  <hr />
  <div class="row">
    <div class="col-md-5" *ngFor="let event of events">
      <events-thumbnail
        (click)="handleThumbnailClick(event.name)"
        [event]="event"
      >
      </events-thumbnail>
    </div>
  </div>
</div>
